KJL - Bug #2495

Document Status Sales Order dan Good Receipt
01/15/2024 09:57 AM - jihad ....

Status: Closed
Priority: Immediate
Assignee: jihad ....
Category:

Target version:

Start date: 01/15/2024
Due date: 01/16/2024
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
Dear Mas Shofwan,

Permisi mas, untuk document status pada sales order dan good receipt ketika documentnya dibuka maka document statusnya

kosong.
Berikut untuk tampilannya:

- tampilan good receipt

Goods Receipt

Document Header
Document Number: 00000072

Document Type:
ye Goods Receipt

Document Date:

12/01/2024
Document Status: | ."i".
Process Status:
Open
Process 1D: 00020900
Description:
Company 1D:

PT. KJL Plastic Indone:

- tampilan sales order

03/14/2025

Start Date Plan:

Finish Date Plan:

Start Date Actual:

Finish Date Actual:

Trans Type Reference:

PUR
Document Type
Referance: PO
D t ID Ref: :
ocumen eference 00000715

1/2




Sales Order

Document Header

Document Number:

00000067
Company ID: PT. KJL Plastic Indonet
Document Type: Sales Order
Sales Order: 02
Document Date: 12/01/2024

Document Status: |

Document 1D Reference:

Menu: Logictic & Service

Port: http://remote.minovais.com:61138/
Server: remote.minovais.com,1452

DB: MinovaES_KJL_Prod

Terima kasih.

Customer:

Start Date Plan:

Finish Date Plan:

Start Date Actual:

Distributor Code:

Finish Date Actual:

Partner:

History

#1 - 01/15/2024 11:41 AM - Kezia Pawitra Yulianti
- Due date set to 01/16/2024
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 01/15/2024 03:49 PM - Kezia Pawitra Yulianti

- Assignee changed from shofwan shiddiq to jihad ....

ini gmn statusnya ya? apa sudah solve?
kalau udah tolong d update ya redmine nya
Tks

#3 - 01/17/2024 08:50 AM - jihad ....

- Status changed from Assigned to Closed
